Description: Use the buildflags set by dpkg
Author: Ryan Kavanagh <rak@debian.org>
Origin: Debian
Forwarded: no
Last-Update: 2021-01-02
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: gophernicus/Makefile.in
===================================================================
--- gophernicus.orig/Makefile.in	2021-01-02 22:13:52.968443050 -0500
+++ gophernicus/Makefile.in	2021-01-02 22:13:52.968443050 -0500
@@ -36,7 +36,7 @@
 
 CC      ?= @CC@
 HOSTCC  ?= @HOSTCC@
-CFLAGS  := -O2 -Wall @LIBWRAP@ $(CFLAGS)
+CFLAGS  := -O2 -Wall @LIBWRAP@ $(CPPFLAGS) $(CFLAGS)
 LDFLAGS := $(LDFLAGS)
 
 IPCRM   ?= @IPCRM@
